<?php
/**
 * This file used to call auxin framework
 *
 * 
 * @package    auxin
 * @author     averta (c) 2010-2017
 * @link       http://averta.net

 */

if ( ! defined( 'ABSPATH' ) ) exit; // No direct access allowed

/*-----------------------------------------------------------------------------------*/
/*  Add your custom functions here
/*-----------------------------------------------------------------------------------*/

// your code here ..


/*-----------------------------------------------------------------------------------*/
/*  Init theme framework
/*-----------------------------------------------------------------------------------*/
require( 'auxin/auxin-include/auxin.php' );
/*-----------------------------------------------------------------------------------*/
